<!DOCTYPE html>
<html>
<head>
  <title>Anne TRAN</title>
  <meta charset="utf-8">
</head>
<body>
  <h1>Anne TRAN</h1>
  <img src="anne.png" alt="Anne TRAN" />
  <h2>Informations générales</h2>

  <h3>Date de naissance</h3>
  <p> 17 avril 1996 </p>
  <h3>Discipline</h3>
  <p>
    Double Dames
    <br>
    Doubles mixte
  </p>
  <h3>Pôle d'entrainement</h3>
  <p> INSEP </p>
  <h3>Club</h3>
  <p>  Aix Université Club Badminton (AUCB)  </p>

  <h2>Quelques vidéos</h2>

  <ul>
    <li><a href="https://www.youtube.com/watch?v=bYwoixk3Ue0">Double Mixte </a></li>
    <li><a href="https://www.youtube.com/watch?v=8z3m6TNxqcs">Double Dames  </a></li>
  </ul>



</body>
</html>
